@font-face {
  font-family: 'WixMadeforText';
  src: url(../fonts/WixMadeforText-Bold.woff2) format('woff2'),
    url(../fonts/WixMadeforText-Bold.woff) format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'WixMadeforText';
  src: url(../fonts/WixMadeforText-SemiBold.woff2) format('woff2'),
    url(../fonts/WixMadeforText-SemiBold.woff) format('woff');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'WixMadeforText';
  src: url(../fonts/WixMadeforText-Medium.woff2) format('woff2'),
    url(../fonts/WixMadeforText-Medium.woff) format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'WixMadeforText';
  src: url(../fonts/WixMadeforText-Regular.woff2) format('woff2'),
    url(../fonts/WixMadeforText-Regular.woff) format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'WixMadeforText';
  src: url(../fonts/WixMadeforText-Regular.woff2) format('woff2'),
    url(../fonts/WixMadeforText-Regular.woff) format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'WixMadeforText';
  src: url(../fonts/WixMadeforText-ExtraBold.woff2) format('woff2'),
    url(../fonts/WixMadeforText-ExtraBold.woff) format('woff');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}
